1 Reply Latest reply on Mar 24, 2016 12:33 PM by hanoe

    MCP backwards compatibility

    hanoe

      Hello,

      Wondering if MCP version 2.1.1 extension can manage 1.2.0.8 & 1.1.0.28 clients?

       

      Thank you

      Hanoe